using System;

namespace DIY.Example
{
    public class Program
    {
        static void Main(string[] args)
        {
            string str = "Przykładowy string do obfuscacji";
            Console.WriteLine(str);
            Console.WriteLine("Inny przykładowy string");
            new AnotherClassWithString().MethodWithStringInIt();
            Console.ReadLine();
        }

    }
}
